<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 16/08/2017 14:35
OBS.: ATUALIZAÇÃO DE NOVOA ESTRUTURA E REVISÃO
*/

include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");
include("../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	
	
	//recebe os parâmetros

	$idvenda = $_REQUEST['idvenda'];
	$qtde_linha = $_REQUEST['qtde_linha'];
	$idproduto_venda = $_REQUEST['idproduto_venda'];
	$valor_total = $_REQUEST['valor_total'];	



    try
    {

$campos_alterar = "quantidade='$qtde_linha', valor_total_servico='$valor_total', idfilial='".$_SESSION['idfilial_usuario']."', cod_empresa='".$_SESSION['cod_empresa']."', idusuario_atualizacao='".$_SESSION['usuarioID']."'";

        //insere na BD
		$AlterarObra = Alterar("vendas_produtos", $campos_alterar, "idproduto_venda", $idproduto_venda);
		
        //retorna 1 para no sucesso do ajax saber que foi com inserido sucesso
        echo "1";
    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>